<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.PortableFilePathsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.IndexedFilePaths">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.PortableFilePath.LibraryRoot.LibraryType kotlin.enums.EnumEntries&lt;com.intellij.util.indexing.diagnostic.dump.paths.PortableFilePath.LibraryRoot.LibraryType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.IndexedFilePath IndexedFilePath(int, java.lang.String, java.lang.String, java.lang.Long, java.lang.String, com.intellij.util.indexing.diagnostic.dump.paths.PortableFilePath, java.util.Map&lt;java.lang.String,java.lang.String&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.IndexedFilePath">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.IndexedFilePath java.lang.String getContentHash()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.PortableFilePaths">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.IndexedFilePath com.intellij.util.indexing.diagnostic.dump.paths.IndexedFilePath copy(int, java.lang.String, java.lang.String, java.lang.Long, java.lang.String, com.intellij.util.indexing.diagnostic.dump.paths.PortableFilePath, java.util.Map&lt;java.lang.String,java.lang.String&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.PortableFilePath">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.IndexedFilePath java.lang.String getIndexedFileHash()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.IndexedFilePath java.lang.String component8()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.indexing.diagnostic.dump.paths.IndexedFilePath java.lang.String component9()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
